Bug 894351

Summary: [abrt] NetworkManager-gnome-0.9.6.4-3.fc17: _XAllocID: Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Nicholas Youell <yakky58>
Component: cairoAssignee: Benjamin Otte <otte>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: dcbw, jklimes, otte, WWW.PICHITA1972
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:dcb0502b6308e6ddb86c5df36eb2371591468e08
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 03:48:28 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: environ
none
File: limits
none
File: backtrace
none
File: cgroup
none
File: smolt_data
none
File: executable
none
File: maps
none
File: build_ids
none
File: proc_pid_status
none
File: open_fds none

Description Nicholas Youell 2013-01-11 09:17:32 EST
Description of problem:
Crash/ issue happened at boot up a new fedora kernel was loaded via yum

Version-Release number of selected component:
NetworkManager-gnome-0.9.6.4-3.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        nm-applet
crash_function: _XAllocID
kernel:         3.6.11-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XCreatePixmap at CrPixmap.c:56
: #7 _cairo_xlib_surface_create_similar at cairo-xlib-surface.c:393
: #8 _cairo_surface_create_similar_scratch at cairo-surface.c:461
: #9 _cairo_surface_create_similar_solid at cairo-surface.c:528
: #10 INT_cairo_push_group_with_content at cairo.c:689
: #11 gdk_window_update_icon at gdkwindow-x11.c:3285
: #12 gdk_x11_window_set_icon_list at gdkwindow-x11.c:3415
: #14 gdk_window_set_icon_list at gdkwindow.c:10531
: #15 gtk_window_realize_icon at gtkwindow.c:3593
Comment 1 Nicholas Youell 2013-01-11 09:17:35 EST
Created attachment 676884 [details]
File: environ
Comment 2 Nicholas Youell 2013-01-11 09:17:37 EST
Created attachment 676885 [details]
File: limits
Comment 3 Nicholas Youell 2013-01-11 09:17:41 EST
Created attachment 676886 [details]
File: backtrace
Comment 4 Nicholas Youell 2013-01-11 09:17:43 EST
Created attachment 676887 [details]
File: cgroup
Comment 5 Nicholas Youell 2013-01-11 09:17:45 EST
Created attachment 676888 [details]
File: smolt_data
Comment 6 Nicholas Youell 2013-01-11 09:17:47 EST
Created attachment 676889 [details]
File: executable
Comment 7 Nicholas Youell 2013-01-11 09:17:49 EST
Created attachment 676890 [details]
File: maps
Comment 8 Nicholas Youell 2013-01-11 09:17:57 EST
Created attachment 676891 [details]
File: build_ids
Comment 9 Nicholas Youell 2013-01-11 09:17:59 EST
Created attachment 676892 [details]
File: proc_pid_status
Comment 10 Nicholas Youell 2013-01-11 09:18:01 EST
Created attachment 676893 [details]
File: open_fds
Comment 11 Jirka Klimes 2013-01-15 09:05:57 EST
Most probably a problem in cairo or X.

Similar reports: bug 863597, bug 883255, bug 885680, bug 861936, bug 873386
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/964525
Comment 12 Fedora End Of Life 2013-07-03 22:14:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 03:48:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.